<?php
error_reporting(E_ALL ^ E_NOTICE ^E_WARNING);
$q = strtolower($_GET["q"]);
if (!$q) return;
include '../../db_connect.php';





	
$items = mysqli_query($con,"SELECT code, `gencode`, `color`, `stock`, `cat`, `sizesetcode`, `desc`, `unit`, `sets`,  `vat`, `ratiotot` FROM prodreg");

	while($row = mysqli_fetch_array($items)) 
	{
	 if (strpos(strtolower($row['code']), $q) !== false) 
		{
	  echo $row['code']."|".$row['cat']."|".$row['color']."|".$row['desc']."|".$row['sizesetcode']."|".$row['sets']."|".$row['ratiotot']."|".$row['gencode']."\n";
		}
	
	}



mysqli_close($con);


?>
